@import url("https://fonts.googleapis.com/css?family=DM+Sans:400,500,700&display=swap");
* {
  box-sizing: border-box;
}

@keyframes fadeInUp {
	from {
		transform: 
		translate3d(0,40px,0)
	}
	to {
		transform:
		translate3d(0,0,0);
		opacity: 1;
	}
}

.animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}

.animatedFadeInUp {
	opacity: 0;
}

html, body {
	margin: 0;
	padding: 0;
	background-color: gainsboro;
	width: 100%;
	height: 100%;
}

.header {
	position: absolute;
	padding-top: 30px;
	background-color: gainsboro;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.logo {
	max-width: 80px;
	float: left;
	margin-left: 80px;
	cursor: pointer;
}

ul {
	display: inline;
	float: right;
	padding-right: 100px;
}

.nav a {
	padding-left: 50px;
	text-decoration: none;
	color: black;
	font-family: 'DM Sans', sans-serif;
}

.nav a:hover {
	color: grey;
}

.projects {
	max-width: 150px;
	max-height: auto;
	margin-left: -45px;
	float: left;
}

.headline {
	font-family: 'DM Sans', sans-serif;
	font-weight: bolder;
	color: black;
	font-size: 30px;
}

.text {
    animation-name: fadeInUp;
	float: left;
	max-width: 400px;
	height: auto;
	margin-left: 160px;
	margin-top: 400px;
}

.text p {
    animation-name: fadeInUp;
    animation-delay: 0.25s;
	font-family: 'DM Sans', sans-serif;
	color: black;
	font-size: 14px;
	line-height: 1.6;
}

body {
  	justify-content: center;
  	font-family: 'DM Sans', sans-serif;
  	transition: background .4s ease-in;
}

input[type=radio] {
  display: none;
}

.card {
  position: absolute;
  width: 60%;
  height: 100%;
  left: 0;
  right: 0;
  margin: auto;
  transition: transform .4s ease;
  cursor: pointer;
}

.container {
	margin-left: auto;
	top: 50%;
	transform: translateY(35%);
	padding-right: 80px;
  	width: 100%;
  	max-width: 800px;
  	max-height: 600px;
  	height: 100%;
  	transform-style: preserve-3d;
  	display: flex;
  	justify-content: center;
  	flex-direction: column;
  	align-items: center;
}

.cards {
    animation-name: fadeInUp;
    animation-delay: 0.5s;
  position: relative;
  width: 100%;
  height: 100%;
  margin-bottom: 20px;
}

img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

#item-1:checked ~ .cards #song-3, #item-2:checked ~ .cards #song-1, #item-3:checked ~ .cards #song-2 {
  transform: translatex(-40%) scale(0.8);
  opacity: .4;
  z-index: 0;
}

#item-1:checked ~ .cards #song-2, #item-2:checked ~ .cards #song-3, #item-3:checked ~ .cards #song-1 {
  -webkit-transform: translatex(40%) scale(0.8);
          transform: translatex(40%) scale(0.8);
  opacity: .4;
  z-index: 0;
}

#item-1:checked ~ .cards #song-1, #item-2:checked ~ .cards #song-2, #item-3:checked ~ .cards #song-3 {
  -webkit-transform: translatex(0) scale(1);
          transform: translatex(0) scale(1);
  opacity: 1;
  z-index: 1;
}
#item-1:checked ~ .cards #song-1 img, #item-2:checked ~ .cards #song-2 img, #item-3:checked ~ .cards #song-3 img {
  box-shadow: 0px 0px 5px 0px rgba(81, 81, 81, 0.47);
}

.player {
    animation-name: fadeInUp;
    animation-delay: 0.5s;
	min-width: 250px;
	padding: 10px 10px;
}

.upper-part {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  height: 40px;
  overflow: hidden;
}

.song-info .title {
  color: black;
  font-size: 17px;
  line-height: 24px;
}

.subtitle {
  font-size: 15px;
  line-height: 16px;
  color: grey;
}

.info-area {
  width: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  transition: transform .4s ease-in;
}

#item-2:checked ~ .player #test {
    transform: translateY(0);
}

#item-2:checked ~ .player #test {
	transform: translateY(-40px);
}

#item-3:checked ~ .player #test {
	transform: translateY(-80px);
}

.profile {
    width: 100%;
	background-color: black;
	display: flex;
}

.profile img {
    max-width: 60%;
	margin-left: 80px;
	margin-top: 50px;
	margin-bottom: 50px;
	max-width: 750px;
}

.textprofile p {
	max-width: 400px;
	color: white;
	margin-top: 500px;
	font-family: 'DM Sans', sans-serif;
	font-size: 14px;
	line-height: 1.6;
}

.bigprofile {
	max-width: 150px;
	max-height: auto;
	float: right;
	margin-right: -30px;
	margin-top: -700px;
}

.scroll-downs {
    animation-name: fadeInUp;
    animation-delay: 0.5s;
	width: 35px;
	cursor: pointer;
	margin-right: auto;
	margin-left: 100px;
	margin-top: 250px;
}

.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid black;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}

.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: black;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}

.scrollto {
    animation-name: fadeInUp;
    animation-delay: 0.5s;
	cursor: pointer;
	display: flex;
	width: 160px;
	margin-left: 160px;
	margin-top: -35px;
}

.scrollto:hover {
	color: grey;
}

.viewall {
    animation-name: fadeInUp;
    animation-delay: 0.75s;
	text-decoration: none;
	color: black;
	display: flex;
	width: 130px;
	margin-top: -20px;
	float: right;
	margin-right: 100px;
}

.viewall:hover {
	color: grey;
}

.seemore {
	text-decoration: none;
	color: white;
	font-family: 'DM Sans', sans-serif;
	font-size: 14px;
}

.seemore:hover {
	color: orange;
}

@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

.footer {
	padding-top: 30px;
	padding-bottom: 80px;
}

.connect {
    width: 900px;
	display: inline-flex;
	margin-left: 140px;
	font-weight: bolder;
	font-size: 20px;
	justify-content: space-between;
}
.contact img {
	max-width: 25px;
	margin-left: 300px;
	padding-bottom: 10px;
}

.followme img {
	position: relative;
	max-width: 35px;
	margin-right: 10px;
	top: 0;
	transition: top ease 0.5s;
}

.followme img:hover {
	top:-10px;
}

.followme {
	margin-left: 1100px;
	margin-top: -70px;
}

.textcontact {
	margin-top: -90px;
	margin-left: 350px;
	max-width: 200px;
}

.intouch {
	margin-top: -80px;
	margin-left: 700px;
}

button {
	background-color: black;
	border: none;
	color: white;
	font-size: 14px;
    text-align: center;
    font-family: 'DM Sans', sans-serif;
    width: 190px;
    padding: 10px;
    margin-top: 10px;
}

button:hover {
	background-color: dimgrey;
	transition: 0.25s;
}

input {
	display: flex;
	border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom: 1px solid black;
    background-color: gainsboro;
    width: 190px;
    font-size: 14px;
    text-align: center;
    font-family: 'DM Sans', sans-serif;
}

.nooutline:focus {
	outline: none;
}





